Bug 1250454 - Tracker for golang-github-bgentry-speakeasy
Summary: Tracker for golang-github-bgentry-speakeasy
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-bgentry-speakeasy
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:05 UTC by Fridolín Pokorný
Modified: 2018-05-29 12:14 UTC (History)
3 users (show)

Fixed In Version: golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc23 golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc24 golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc25 golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:14:30 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:05:58 UTC
Tracker for async updates of golang-github-bgentry-speakeasy for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-09-11 13:00:02 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15595

Comment 2 Fedora Update System 2015-09-11 13:06:14 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15597

Comment 3 Fedora Update System 2015-09-11 13:08:13 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15598

Comment 4 Fedora Update System 2015-09-11 13:11:22 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8040

Comment 5 Fedora Update System 2015-09-11 19:52:21 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-bgentry-speakeasy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15598

Comment 6 Fedora Update System 2015-09-11 19:53:56 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-bgentry-speakeasy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15597

Comment 7 Fedora Update System 2015-09-12 04:59:46 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-bgentry-speakeasy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8040

Comment 8 Fedora Update System 2015-09-12 21:25:37 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-bgentry-speakeasy'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15595

Comment 9 Fedora Update System 2015-10-03 17:59:27 UTC
golang-github-bgentry-speakeasy-0-0.2.git36e9cfd.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-12-16 17:04:29 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c1cfaad6b

Comment 11 Fedora Update System 2016-12-16 17:04:46 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c6854c4605

Comment 12 Fedora Update System 2016-12-16 17:05:02 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e3d0664ca

Comment 13 Fedora Update System 2016-12-16 17:05:18 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1af87caa84

Comment 14 Fedora Update System 2016-12-19 01:50:37 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c6854c4605

Comment 15 Fedora Update System 2016-12-19 02:29:48 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e3d0664ca

Comment 16 Fedora Update System 2016-12-19 19:17:31 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c1cfaad6b

Comment 17 Fedora Update System 2016-12-20 00:56:37 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1af87caa84

Comment 18 Fedora End Of Life 2017-02-28 09:47:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 19 Fedora Update System 2017-03-08 13:23:05 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-03-08 13:52:07 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-03-08 15:48:51 UTC
golang-github-bgentry-speakeasy-0-0.7.git36e9cfd.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-09-22 10:18:01 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e42cd098f6

Comment 23 Fedora Update System 2017-09-22 10:18:07 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d595bbd0c

Comment 24 Fedora Update System 2017-09-22 10:18:12 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7e2bd890

Comment 25 Fedora Update System 2017-09-22 10:18:18 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c584b7a7

Comment 26 Fedora Update System 2017-09-22 17:54:55 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c584b7a7

Comment 27 Fedora Update System 2017-09-23 00:28:11 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d7e2bd890

Comment 28 Fedora Update System 2017-09-23 01:48:21 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d595bbd0c

Comment 29 Fedora Update System 2017-09-23 02:25:14 UTC
golang-github-bgentry-speakeasy-0-0.11.git4aabc24.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e42cd098f6

Comment 30 Fedora End Of Life 2018-05-03 08:32:03 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 31 Fedora End Of Life 2018-05-29 12:14:30 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.